RubyGems Navigation menu

fluent-plugin-parser 0.6.0

fluentd plugin to parse single field, or to combine log structure into single field

Versiones:

  1. 0.6.1 - April 25, 2016 (15 KB)
  2. 0.6.0 - September 04, 2015 (14,5 KB)
  3. 0.5.0 - May 04, 2015 (13,5 KB)
  4. 0.4.1 - February 20, 2015 (13,5 KB)
  5. 0.4.0 - November 05, 2014 (13 KB)
Mostrar todas las versiones (18 total)

dependencias de Runtime (1):

  • fluentd ~> 0.12.0
  • dependencias de Development (2):

    Propietarios:

    Autores:

    • TAGOMORI Satoshi

    SHA 256 checksum:

    742ad252a977b910f14dc038237ccd3aa6a7c691b980428567d97c1b013f217f

    Total de descargas 3.044.125

    Para esta versión 81.744

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    APLv2

    Versión de Ruby requerida: >= 0

    Enlace: